prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: pwquality
Description: Password quality checker
Version: 1.4.4
Libs: -Wl,-R${libdir} -L${libdir} -lpwquality
Libs.private: -lcrack
Cflags: -I${includedir}
